Subject: Re: Loyalty Bonus - one year complete
From: Charanjit Singh Sandhu <[email-masked]>
To: Viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 13 Apr 2019 12:03:30 -0700 (MST)

Hi Viraat, 

This is still not processed. Request you to look, it has been long time now. 

Thanks & Regards, 
Charanjit 

From: "Charanjit Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Thursday, April 4, 2019 3:24:56 AM 
Subject: Re: Loyalty Bonus - one year complete 

Hi Ashish, 

Can you please look into it further? 

Thanks & Regards, 
Charanjit 

From: "Ashish Dabral" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Monday, March 25, 2019 11:00:46 AM 
Subject: Re: Loyalty Bonus - one year complete 

Hi Charanjit, 

I am sorry about that, your LB was due on Jan. Surender forgot your name to add in LB sheet. I will work on your LB and once sir is back I will make cheque for you.Thanks 

Regards, 
Ashish Dabral 

From: "charanjit" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, March 25, 2019 2:26:59 AM 
Subject: Re: Loyalty Bonus - one year complete 

Hi Viraat, 

Can you please check if there is an update regarding my LB? 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Charanjit Singh" <[email-masked]> 
Sent: Wednesday, 20 March, 2019 10:49:57 
Subject: FW: Loyalty Bonus - one year complete 

Hi Ashish , 

Can you please confirm if LB was processed for Charanjit ? 

Kind regards, 
Viraat 

From: Charanjit Singh Sandhu <[email-masked]> 
Sent: 20 March 2019 00:42 
To: Virat Joshi 
Subject: Re: Loyalty Bonus - one year complete 
Hi Viraat, 

It has been long time now. Can you look into it to process my LB. 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Thursday, 3 January, 2019 18:41:33 
Subject: Re: Loyalty Bonus - one year complete 

Hi Charanjit , 

LB is not processed yet - It will be made at the end of the month 

Thanks 

From: Charanjit Singh Sandhu <[email-masked]> 
Sent: 03 January 2019 18:30:43 
To: Virat Joshi 
Subject: Re: Loyalty Bonus - one year complete 
Hi Viraat, 

I have not received my loyalty bonus yet, can you please look into it? 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Friday, 7 September, 2018 21:55:53 
Subject: Re: Loyalty Bonus - one year complete 

Hi Charanjit , 

Congratulations on completing one year in the company . Swati will send the list of LB agents soon. On receiving the same will process. 

Thanks 

From: Charanjit Singh Sandhu <[email-masked]> 
Sent: 07 September 2018 13:16:27 
To: Virat Joshi 
Subject: Loyalty Bonus - one year complete 
Hi Viraat, 

I have completed one year on 1st September 2018. Can you please do the needful to process my loyalty bonus. 

Thanks, 
Charanjit